# Generated by Django 3.0.2 on 2020-03-29 13:37

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('gestruc', '0030_commune_departement'),
    ]

    operations = [
        migrations.CreateModel(
            name='Site',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nom_site', models.CharField(blank=True, max_length=50, null=True)),
                ('code_site', models.CharField(blank=True, max_length=20, null=True)),
                ('commune', models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, to='gestruc.Commune')),
                ('dept', models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, to='gestruc.Departement')),
            ],
        ),
    ]
